<h1>Курсы</h1>

{{#if courses.length}}
  {{#each courses}}

    <div class='row'>
      <div class='col s4 offset-s4'>
        <div class='card'>
          <div class='card-image'>
            <img src='{{img}}' alt='{{title}}' />

          </div>
          <div class='card-content'>
            <span class='card-title'>{{title}}</span>
            <p class='price'>{{price}}</p>
          </div>
          <div class='card-action'>
            <a href='/courses/{{_id}}' target='_blank'>Открыть курс</a>
            <hr />

            {{#if @root.isAuth}}

              {{#ifeq userId._id @root.userId}}
              <a href='/courses/{{_id}}/edit?allow=true'>Редактировать</a>
                {{#ifeq}}


              <hr />
              <form action='/card/add' method='post'>
                <input type='hidden' name='_csrf' value='{{@root.csrf}}' />
                <input type='hidden' name='id' value='{{_id}}' />
                <button type='submit' class='btn btn-primary'>Купить</button>
              </form>
            {{/if}}
          </div>
        </div>
      </div>
    </div>
  {{/each}}
{{else}}
  <p>Курсов нет</p>
{{/if}}